/*
Theme Name: Understrap Child
Theme URI: https://understrap.com
Template: understrap
Author: Howard Development &amp; Consulting
Author URI: https://howarddc.com
Description: The renowned WordPress starter theme framework that combined Underscores and Bootstrap. Trusted by more than 100,000 developers for building handcrafted, custom WordPress sites.
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,custom-background,custom-logo,custom-menu,featured-images,footer-widgets,full-width-template,theme-options,translation-ready,block-styles,wide-blocks,editor-style,threaded-comments,accessibility-ready
Version: 1.2.4.1783659730
Updated: 2026-07-10 05:02:10

*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url("style-2.css");

@font-face {
    font-family: 'Realistic Nature';
    src: url('font/RealisticNature.woff2') format('woff2'),
        url('font/RealisticNature.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


body{
	background-color: #05052c;
	font-family: "Poppins", sans-serif;
}

body p{
		    font-family: "Poppins", sans-serif;
		    font-size: 14px;
		    line-height: 24px;
		    color: #fff;
		    font-weight: 400;
}

body a{
	text-decoration:none !important;
}

h1,h2,h3,h4,h5,h6 {
   font-family: 'Realistic Nature';
   font-weight: 400;
}

.mobshow{
	display:none !important;
}


/**************** Tab responsive Start *********************/
@media only screen and (min-width: 767px) and (max-width: 1023px){
.ipad{width:100%!important;}
.deskshow {display:none!important ;}
.mobshow {display:block!important;}
.vegacontainer {width:100%!important; margin:0 auto!important;}

	.ipad-50 {
    width: 50% !important;
    margin-bottom: 30px;
}
	/************** header responsive start	 *************/
 	
.navbar-brand img {
    max-width: 140px !important;
    margin-left: 0;
    margin: 0 !important;
}

    #mega-menu-wrap-primary .mega-menu-toggle {
        position: absolute;
        left: 20px;
        top: 43px;
        width: 32px;
        height: 32px !important;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: -webkit-right;
        user-select: none;
        -webkit-tap-highlight-color: #0000;
        outline: none;
        white-space: nowrap;
        background-color: transparent;
        background-image: url(http://mypsychically.com/wp-content/uploads/2026/07/menu.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        transition: 0.6s ease all;
    }



#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner{
		width: 33px;
		height: 2px;
		background-color: #9e002200;
		border-radius: 4px;
		position: absolute;
		transition-property: transform;
		transition-duration: 0.15s;
		transition-timing-function: ease;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before{
			width: 33px;
			height: 2px;
			background-color: #9e002200;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{
			width: 33px;
			height: 2px;
			background-color: #9e002200;
}
	
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
        display: block;
        position: absolute;
        width: 100%;
        background: #030318;
        box-shadow: 0 2px 5px 1px rgba(64, 60, 67, .16);
        top: 103px;
        border-radius: 0;
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: transparent;
    font-weight: 500;
    color: #ffffff !important;
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
        display: list-item;
        margin: 0;
        clear: both;
        border: 0;
        border-bottom: 1px solid #ffffff61;
        padding: 7px 0;
    }
	
#mega-menu-wrap-primary #megaa-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #222 !important;
    font-weight: 400;
      font-family: "Poppins", sans-serif;
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    z-index: 999;
    position: relative !important;
    width: 100% !important;
    max-width: none;
    padding: 0px 0;
    border: 0;
    background: #38266b;
    border-radius: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover::before{
		display:none !important;
}
	
.home #content.site-content {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::before {
    transform-origin: 0% 0% !important;
    transform: scale3d(0,0,0) !important;
}

	
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
    width: 100% !important;
    clear: both;
}

	a.call-top-icon {
    display: inline-block;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    background: #fff;
    margin-right: 6px;
}

a.call-top-icon img {
    width: 28px;
    animation: hithere 1.5s ease infinite;
}

.mobshow.mobile-number {
    background: #321f84;
    text-align: center;
    padding: 6px 0px;
    margin-bottom: -1px;
}

.mobshow.mobile-number a {
    font-size: 26px;
    color: #fff;
    background: linear-gradient(to right, #ffffff 20%, #fbb356 30% 30%, #ffffff 70%, #fbb356 80%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    background-size: 500% auto;
    animation: textShine 5s ease-in-out infinite alternate;
    font-weight: 600;
}
	
	body header#wrapper-navbar .container {
    display: block;
}
	

body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    height: auto;
    line-height: normal;
    padding: 0px 10px;
}
	
/************** header responsive End	 *************/	
	
	header#masthead {
    margin-bottom: 0;
    background-color: #242671 !important;
    box-shadow: none;
    padding: 0px;
    position: relative;
    z-index: 99;
    box-shadow: 0 0.5rem 1rem rgb(2 2 14 / 12%), inset 0 0px 0 rgb(48 48 48 / 83%);
}
	
.home div#content {
    margin-top: 0px !important;
}
	
.home .entry-content{
	margin:0;
}
	
nav.navbar.navbar-expand-xl.p-0 {
    display: block;
}
body .navbar-brand {
    margin-top: 0;
    max-width: 100%;
    display: block;
    text-align: center;
}
 body header#wrapper-navbar {
    padding: 0px 0px 0px;
}
	

	
/* Home Page start */

body .banner {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
}

body .menus {
    display: block !important;
    align-items: unset !important;
}

body .inner-menu {
    position: unset !important;
}
	
body div#mega-menu-wrap-primary {
    margin: 0;
}

	
body .web-banner h1 {
    font-size: 30px;
}

body .home-second-section:before {
    display: none;
}

body .title h2 {
    font-size: 24px;
}

body .home-second-section {
    padding-top: 0;
}

body .home-second-section .title {
    padding: 0;
}

body .why-choose-box {
    border-radius: 30px;
}

body .about-cta {
    margin-top: 0;
}

body .video-sec {
    margin-top: -979px !important;
}

body .inner-textimonilas {
    margin-left: 15px !important;
    margin-right: 15px !important;
    padding: 30px 0px 0px;
}

body footer#colophon:after {
    display: none;
}

body .policy {
    flex-direction: column;
    border-radius: 24px;
}

body .footer-map {
    margin-left: 0;
    margin-right: 0;
}

body footer#colophon .row:before {
    display: none;
}

body .f-cta-one {
    text-align: center;
}

body .f-cta-three {
    text-align: center;
}

body .f-call-icon a {
    margin-top: 0 !important;
    top: 0;
}

body .f-cta-two {
    position: unset;
    margin-top: 65px;
    margin-bottom: 65px;
}

body .main-review-sec {
    padding-bottom: 70px;
}
	
body .inner-review {
    padding: 20px;
}

body .testimonial-box {
    padding-right: 0;
    padding-bottom: 30px;
}

body .user-img {
    right: 30px;
    top: unset;
    bottom: 8px;
    width: 50px;
}

body .user-img:after {
    display: none;
}
	
body .why-choose-mid-sec {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
}

body .why-choose-ones {
    width: 100%;
}
	
body .home-service-sec {
    padding-bottom: 30px;
    margin-bottom: 40px;
}
	
body .disc-pg-div h4 {
    font-size: 24px;
}
	
body .thank-page-sec h2 {
    font-size: 24px;
}
	
	

}
/**************** Tab responsive End *********************/



/**************** Mobile responsive Start *********************/

@media only screen and (min-width: 320px) and (max-width: 767px){
.deskshow {display:none!important;}
.mobshow {display:block!important;}
.vegacontainer {width:100%!important; margin:0 auto!important;}
.form-left-section h2.title {
    color: #fbad48;
    padding-top: 30px;
}
	.form-left-section p {
    color: #fff;
}
/************** header responsive start	 *************/
	
	
	
	
.navbar-brand img {
    max-width: 140px !important;
    margin-left: 0;
    margin: 0 !important;
}

    #mega-menu-wrap-primary .mega-menu-toggle {
        position: absolute;
        left: 20px;
        top: 43px;
        width: 32px;
        height: 32px !important;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: -webkit-right;
        user-select: none;
        -webkit-tap-highlight-color: #0000;
        outline: none;
        white-space: nowrap;
        background-color: transparent;
        background-image: url(http://mypsychically.com/wp-content/uploads/2026/07/menu.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        transition: 0.6s ease all;
    }



#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner{
		width: 33px;
		height: 2px;
		background-color: #9e002200;
		border-radius: 4px;
		position: absolute;
		transition-property: transform;
		transition-duration: 0.15s;
		transition-timing-function: ease;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::before{
			width: 33px;
			height: 2px;
			background-color: #9e002200;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-0 .mega-toggle-animated-inner::after{
			width: 33px;
			height: 2px;
			background-color: #9e002200;
}
	
#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
        display: block;
        position: absolute;
        width: 100%;
        background: #030318;
        box-shadow: 0 2px 5px 1px rgba(64, 60, 67, .16);
        top: 103px;
        border-radius: 0;
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: transparent;
    font-weight: 500;
    color: #ffffff !important;
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
        display: list-item;
        margin: 0;
        clear: both;
        border: 0;
        border-bottom: 1px solid #ffffff61;
        padding: 7px 0;
    }
	
#mega-menu-wrap-primary #megaa-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #222 !important;
    font-weight: 400;
      font-family: "Poppins", sans-serif;
}
	
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    z-index: 999;
    position: relative !important;
    width: 100% !important;
    max-width: none;
    padding: 0px 0;
    border: 0;
    background: #38266b;
    border-radius: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover::before{
		display:none !important;
}
	
.home #content.site-content {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::before {
    transform-origin: 0% 0% !important;
    transform: scale3d(0,0,0) !important;
}

	
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-column {
    width: 100% !important;
    clear: both;
}

	a.call-top-icon {
    display: inline-block;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    background: #fff;
    margin-right: 6px;
}

a.call-top-icon img {
    width: 28px;
    animation: hithere 1.5s ease infinite;
}

.mobshow.mobile-number {
    background: #321f84;
    text-align: center;
    padding: 6px 0px;
    margin-bottom: -1px;
}

.mobshow.mobile-number a {
    font-size: 26px;
    color: #fff;
    background: linear-gradient(to right, #ffffff 20%, #fbb356 30% 30%, #ffffff 70%, #fbb356 80%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    text-fill-color: transparent;
    background-size: 500% auto;
    animation: textShine 5s ease-in-out infinite alternate;
    font-weight: 600;
}
	
	body header#wrapper-navbar .container {
    display: block;
}
	

body #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    height: auto;
    line-height: normal;
    padding: 0px 10px;
}
	
/************** header responsive End	 *************/	
	
	header#masthead {
    margin-bottom: 0;
    background-color: #242671 !important;
    box-shadow: none;
    padding: 0px;
    position: relative;
    z-index: 99;
    box-shadow: 0 0.5rem 1rem rgb(2 2 14 / 12%), inset 0 0px 0 rgb(48 48 48 / 83%);
}
	
.home div#content {
    margin-top: 0px !important;
}
	
.home .entry-content{
	margin:0;
}
	
nav.navbar.navbar-expand-xl.p-0 {
    display: block;
}
body .navbar-brand {
    margin-top: 0;
    max-width: 100%;
    display: block;
    text-align: center;
}
 body header#wrapper-navbar {
    padding: 0px 0px 0px;
}
	

	
/* Home Page start */

body .banner {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
}

body .menus {
    display: block !important;
    align-items: unset !important;
}

body .inner-menu {
    position: unset !important;
}
	
body div#mega-menu-wrap-primary {
    margin: 0;
}

	
body .web-banner h1 {
    font-size: 30px;
}

body .home-second-section:before {
    display: none;
}

body .title h2 {
    font-size: 24px;
}

body .home-second-section {
    padding-top: 0;
}

body .home-second-section .title {
    padding: 0;
}

body .why-choose-box {
    border-radius: 30px;
}

body .about-cta {
    margin-top: 0;
}

body .video-sec {
    margin-top: -979px !important;
}

body .inner-textimonilas {
    margin-left: 15px !important;
    margin-right: 15px !important;
    padding: 30px 0px 0px;
}

body footer#colophon:after {
    display: none;
}

body .policy {
    flex-direction: column;
    border-radius: 24px;
}

body .footer-map {
    margin-left: 0;
    margin-right: 0;
}

body footer#colophon .row:before {
    display: none;
}

body .f-cta-one {
    text-align: center;
}

body .f-cta-three {
    text-align: center;
}

body .f-call-icon a {
    margin-top: 0 !important;
    top: 0;
}

body .f-cta-two {
    position: unset;
    margin-top: 65px;
    margin-bottom: 65px;
}

body .main-review-sec {
    padding-bottom: 70px;
}
	
body .inner-review {
    padding: 20px;
}

body .testimonial-box {
    padding-right: 0;
    padding-bottom: 30px;
}

body .user-img {
    right: 30px;
    top: unset;
    bottom: 8px;
    width: 50px;
}

body .user-img:after {
    display: none;
}
	
body .why-choose-mid-sec {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
}

body .why-choose-ones {
    width: 100%;
}
	
body .home-service-sec {
    padding-bottom: 30px;
    margin-bottom: 40px;
}
	
body .disc-pg-div h4 {
    font-size: 24px;
}
	
body .thank-page-sec h2 {
    font-size: 24px;
}
	
	
body div#page {
    overflow-x: hidden;
}
	
body .why-choose-box h3 {
    font-size: 30px;
}
	
}
/**************** Mobile responsive End *********************/





/**************** Start Header menu  ********************/

header#masthead {
    margin-bottom: 0;
    background-color: #00000024;
    box-shadow: none;
    padding: 0px 0px;
    position: relative;
    z-index: 99;
    /* box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 12%), inset 0 -1px 0 rgba(0, 0, 0, .1); */
}

header#wrapper-navbar.sticky {
    background-color: #ffff;
	    padding-top: 2px;
}


.navbar-brand img {
    max-width: 161px;
    /* margin-bottom: 8px; */
}

.navbar-brand {
    margin: 0;
    padding: 0;
    padding-bottom: 7px;
    padding-top: 7px;
}


div#mega-menu-wrap-primary {
    background-color: transparent;
    margin-top: 72px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    margin-left: 0px;
    height: auto;
    line-height: normal;
    padding: 8px 0px;
    margin-right: 33px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background-color: transparent;
    font-weight: 400;
    color: #ffff;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover{
	background-color: transparent;
	color: #221845;
	font-weight: 500;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
        background: transparent !important;
        color: #ffffff;
         font-family: "Poppins", sans-serif;
        font-weight: 400;
        text-decoration: none;
        border-color: #fff;
    }

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus {
        background: transparent;
        font-weight: 400;
        font-family: "Poppins", sans-serif;
        text-decoration: none;
        border-color: #fff;
        color: #ffffff;
    }

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::after {
  width: 24px;
  height: 3px;
  background-color: transparent;
  border-radius: 4px;
  position: absolute;
  transition-property: transform;
  transition-duration: 0.15s;
  transition-timing-function: ease;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link {
    background-color: transparent;
    color: #ffffff;
}


#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
    z-index: 999;
    position: absolute;
    width: 286px;
    max-width: none;
    padding: 0px 0;
    border: 0;
    background: #ff1276;
    border-radius: 0;
    top: 34px;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 5px;
    width: 100%;
    border-bottom: 1px solid #eeee;
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 25px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    color: #fff;
   	  font-family: "Poppins", sans-serif;
    font-size: 16px;
    text-transform: capitalize;
    text-decoration: none;
    font-weight: 400;
    text-align: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    vertical-align:top;
    display: block;
    border: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    z-index: 999;
    border-radius: 0;
    background: #87477a;
    border: 0;
    position: absolute;
    min-width: 735px;
    padding: 15px;
    left: 0px;
    box-shadow: 0 0px 5px 2px rgba(64, 60, 67, .16);
}

#mega-menu-wrap-primary #mega-menu-primary {
    text-align: left;
}

#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-0 .mega-toggle-animated-slider .mega-toggle-animated-inner::after {
    transform: translate3d(0, -20px, 0) rotate(-90deg);
    background-color: #ffffff;
}


#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    display: block;
    background: transparent;
    color: #fff;
      font-family: "Poppins", sans-serif;
    font-size: 14px;
    font-weight: 400;
    padding: 0px 10px 0px 10px;
    line-height: 35px;
    text-decoration: none;
    text-transform: none;
    vertical-align: baseline;
    transition: 0.6s ease all;
    border-bottom: 1px solid #ffffff;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:last-child a.mega-menu-link {
    border: 0;
}

#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-box {
    width: 27px;
    height: 24px;
    display: inline-block;
    position: relative;
    outline: 0;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::before {
      transform-origin: 0% 50%;
    transform: scale3d(1, 1, 1);
}
	
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row > ul.mega-sub-menu > li.mega-menu-columns-6-of-12 {
        width: 49%;
        margin-left: 5px;
    }

    
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu:hover li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item:hover > a.mega-menu-link {
	color: #fff;
	font-weight: 400;
/* 	background-color:#190f17; */
	    font-family: "Poppins", sans-serif;
	transition: all .5s ease-in-out;
	
}

.mega-menu-toggle.mega-menu-open {
    background-image: none !important;
   
    
}

#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open span.mega-toggle-animated-inner {
        background-color: #ffffff;
}

#mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open .mega-toggle-block-1 .mega-toggle-animated-inner::after{
            background-color:#9e0022 ; 
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover{
    background: #a70a44;
    font-weight: normal;
    text-decoration: none;
    color: #ffffff;
}
a {
    color: #ff1276;
}

.menus {
    display: flex;
    align-items: center;
    column-gap: 30px;
}

a.whatsapp-img img {
    display: inline-block;
    width: 84px;
    animation: zoom-in-zoom-out 2s ease-out infinite;
}

.first-text {
    display: block;
    font-size: 12px;
    color: #fff;
}

span.second-text{
    font-size: 18px;
    font-weight: bold;
	color:#fff;
}

.whatsapp-chat {
    text-align: center;
    background-image: linear-gradient(0deg, #4baf4f 0%, #267329 99%, #267329 100%);
    border-radius: 30px 30px 0px 0px;
    padding: 20px 10px 39px;
    position: relative;
}

a.text-link {
    display: block;
    margin-bottom: 20px;
}
nav#main-nav {
    background: transparent !important;
    padding-bottom: 0;
    padding-top: 0;
}

header#wrapper-navbar {
    padding-top: 15px;
    position:relative;
    z-index:2;
    background-color: #05052ca8;
    padding-bottom: 5px;
}

a.whatsapp-img {
    position: absolute;
    bottom: -41px;
    left: 50%;
    transform: translateX(-50%);
}


.top-links img {
    width: 16px;
}

.top-links ul {
    list-style: none;
    display: flex;
    align-items: center;
    column-gap: 28px;
    background-color: #fba73a;
    margin: auto;
    padding: 10px 30px 10px 10px;
    margin-bottom: 0;
    border-radius: 30px;
    position: absolute;
    bottom: -97px;
    right: 0;
}

.top-links span {
    width: 36px;
    height: 36px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    background: #fff;
    line-height: 33px;
}

.top-links a {
    font-size: 16px;
    color: #222;
}
a.mail-size {
    font-size: 14px;
}

.top-links  li {
    display: flex;
    align-items: center;
    column-gap: 10px;
}

 .top-links.deskshow {
    max-width: 630px;
    margin: auto;
}

 .inner-menu {
    position: relative;
    top: -18px;
}

 


/*************** End Header menu  ************/


/* sticky header css start */

.sticky {
  position: sticky!important;
  top: 0;
  width: 100%;
  z-index: 99!important;
  transition:all 0.6s ease-in-out;
  animation:smothScroll 1s forwards;
}
@keyframes smothScroll{
	0%{
		transform:translateY(-40px);
	}
	100%{
		transform:translateY(0px);
	}
}
.sticky + .site-content {
  padding-top: 102px;
}

/* sticky header css End */


/* 	Main Header start */
	
.navbar-brand {
    max-width: 188px;
    padding-top: 0;
    margin-top: 0px;
}


header#wrapper-navbar .container {
    display: block;
}
	
ul.list {list-style: none;font-size: 14px;margin-bottom: 0;padding-left: 0;display: flex;align-items: center;justify-content: right;column-gap: 40px;}

ul.list li a {
    color: #fff;
    text-transform: capitalize;
}

.logos {
    text-align: center;
}

.right-menu {
    margin-top: 80px;
}

/* mian header end */	

/* Heder-cta */
 
.top-header {
    margin-bottom: -45px;
    position: relative;
    z-index: 1;
}

.top-header a {
    color: #fff;
    font-size: 14px;
    display: flex;
    align-items: center;
    column-gap: 10px;
}

.top-header .container {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
}


.top-number {
    position: relative;
}

.top-number:after {
    position: absolute;
    content: '';
    width: 445px;
    height: 1px;
    background: #212144;
    opacity: 0.851;
    left: 0;
    top: 49px;
}


.top-email:after {
    position: absolute;
    content: '';
    width: 445px;
    height: 1px;
    background: #212144;
    opacity: 0.851;
    right: 0;
    top: 49px;
}

.top-email {

    position:relative;
}

/* 	Header Cta */

.wrapper {
    padding: 0;
}

/* ++++++++++
===================== 
Home page Start 
===================== 
++++++++++++  */
	
 

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1127px;
    }
}
 .web-banner {
    text-align: center;
    position: relative;
    z-index: 1;
}

.banner:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    0:
    AUTO 100PX;
    background-image: url(http://mypsychically.com/wp-content/uploads/2026/07/shaddow.png);
    bottom: -70px;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: cover;
}

.web-banner h1 {
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    background-image: linear-gradient(0deg, #f5af6b 0%, #ebcd5c 100%);
    margin-bottom: 15px;
    font-size: 46px;
}

.banner-btn a {
    width: 234px;
    height: 234px;
    background-image: linear-gradient(0deg, #f5af6b96 0%, #ebcd5cb5 100%);
    border-radius: 50%;
    padding: 132px 18px 20px;
    display: inline-block;
}

span.btn-text {
    display: block;
    opacity: 1;
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 400;
    font-family: "Poppins";
    text-align: center;
    margin-bottom: 5px;
}

span.text-btn {
    /* opacity: 0.988; */
    font-size: 24px;
    line-height: 24px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 400;
    font-family: "Poppins";
    text-align: center;
}

.banner-btn {
    /* width: 234px; */
    /* height: 234px; */
    border-radius: 0px 0px 100px 100px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    position: relative;
}

.banner-main-btn {
    margin-top: -112px;
}

.web-banner p {
    margin-bottom: 20px;
}

.banner {
    padding-top: 200px;
    padding-bottom: 200px;
    margin-top: -120px;
}

.title {
    text-align: center;
}

.title h2 {
    font-size: 46px;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    background-image: linear-gradient(0deg, #f5af6b 0%, #ebcd5c 100%);
}


.why-choose-box {
    text-align: center;
    border: 1px solid #ebcd5c;
    border-radius: 127px 127px 40px 40px;
    padding: 90px 22px 30px;
}

.why-choose-box h3 {
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    background-image: linear-gradient(0deg, #f5af6b 0%, #ebcd5c 100%);
    font-size: 20px;
}

.why-choose-box p {
    font-size: 12px;
}

.why-choose-img {
    margin-bottom: 80px;
	position:relative;
}

.why-choose-img:after {
    position: absolute;
    content: '';
    background-image: url(http://mypsychically.com/wp-content/uploads/2026/07/cricle-shape.png);
    width: 232px;
    height: 232px;
    left: calc(50% - 116px);
    top: -73px;
    mix-blend-mode: lighten;
    animation: rotate360 7s linear infinite;
    transform-origin: center;
}

   
@keyframes rotate360 {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}


.about-cta {
    text-align: center;
    margin-top: 15px;
}

span.about-cta-number {
    font-size: 40px;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    background-image: linear-gradient(0deg, #f5af6b 0%, #ebcd5c 100%);
}

span.about-cta-number p {
    font-size: 36px !important;
}

.about-cta p {
    font-size: 16px;
}

.home-second-section {
    position: relative;
    padding: 25px 0px 40px;
    margin-top: 20px;
}

.home-second-section:before {
    position: absolute;
    content: '';
    width: 100%;
    background-image: url(http://mypsychically.com/wp-content/uploads/2026/07/border-shape.png);
    height: 695px;
    background-repeat: no-repeat;
    background-position: center;
    top: -16px;
    left: 0;
}

.home-second-section .title {
    padding: 0px 60px 0px;
}


.video-section{
    position:relative;
    width:100%;
    height:100vh;
    overflow:hidden;
}

.video-section video{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    object-fit:cover;
    pointer-events:none;   /* Prevents clicks */
    mix-blend-mode: lighten;
}


.video-sec {
    overflow: visible !important;
    margin-top: -612px !important;
    display: inline-block;
    position:relative;
    z-index: -1;
    mix-blend-mode: lighten;
}



.home-service-img {
    border-radius: 30px;
    overflow: hidden;
    position: relative;
}

.service-cta {
    position: absolute;
    bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
}

a.services-call-icon {
    width: 57px;
    height: 57px;
    border-radius: 29px;
    background-image: linear-gradient(0deg, #f5af6b 0%, #ebcd5c 100%);
    display: inline-block;
    text-align: center;
    line-height: 57px;
    animation: pulsecall 1s ease 0s infinite normal none running;
}

a.service-whatsapp-icon {
    width: 57px;
    height: 57px;
    border-radius: 29px;
    background-color: #499726;
    text-align: center;
    line-height: 57px;
    animation: pulsewhatsapp 1s ease 0s infinite normal none running;
}

 @keyframes pulsecall {
    0% {
        -webkit-box-shadow: 0 0 0 0 #eec560;
        box-shadow: 0 0 0 0 #efbf62;
    }

    100% {
        -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
        box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
    }
}


 @keyframes pulsewhatsapp {
    0% {
        -webkit-box-shadow: 0 0 0 0 #ffffff;
        box-shadow: 0 0 0 0 #499726;
    }

    100% {
        -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
        box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
    }
}


.home-service-content {
    text-align: center;
    margin-bottom: 15px;
    margin-top: 15px;
}

.home-service-content h3 {
    font-size: 38px;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    background-image: linear-gradient(0deg, #f5af6b 0%, #ebcd5c 100%);
    margin-bottom: 0;
}

a.click-here {
    width: 242px;
    /* height: 45px; */
    border-radius: 23px;
    background-color: #eeeeee;
    display: inline-block;
    text-align: center;
    color: #222;
    font-size: 14px;
    padding: 12px 10px;
    border: 1px solid #eeeeee;
}

a.click-here:hover{
	background-color:#0e0929;
	color:#fff;
}

a.arrow {
    opacity: 0.988;
    width: 49px;
    height: 49px;
    border-radius: 24px;
    background-image: linear-gradient(0deg, #f5af6b 0%, #ebcd5c 100%);
    display: inline-block;
    text-align: center;
    line-height: 49px;
}

.read-more-btn {
    display: flex;
    align-items: center;
    column-gap: 5px;
}

.line {
    opacity: 0.988;
    width: 98px;
    height: 6px;
    border-radius: 3px;
    background-image: linear-gradient(0deg, #f5af6b 0%, #ebcd5c 100%);
}

.service-read-more {
    display: flex;
    align-items: center;
    column-gap: 20px;
}

.home-service-sec .wpb_text_column.wpb_content_element {
    margin-bottom: 30px !IMPORTANT;
}


.home-service-sec {
    background-image: url(http://mypsychically.com/wp-content/uploads/2026/07/service-bg-img.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 70px;
    margin-top: -42px;
    padding-bottom: 50px;
    margin-bottom: 80px;
}



.why-choose-ones {
    width: 226px;
    px; */
    border-radius: 30px;
    filter: drop-shadow(0 0 7.5px rgba(204,204,204,0.35));
    background-color: #030318;
    border: 1px solid #9d72e4;
    padding: 24px 15px 15px 15px;
    border-radius: 30px;
}

.why-choose-ones h3 {
    font-size: 74px;
    color: #fff;
    margin-bottom: 0;
    line-height: 65px;
}

.why-choose-ones h4 {
    font-size: 20px;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    background-image: linear-gradient(0deg, #f5af6b 0%, #ebcd5c 100%);
}

.why-choose-ones  p {
    font-size: 12px;
    margin-bottom: 21px;
    line-height: 30px;
    min-height: 120px;
}

.why-choose a {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

span.why-choose-cta {
    width: 37px;
    height: 37px;
    border-radius: 18px;
    background-color: #499726;
    text-align: center;
    line-height: 36px;
    animation: pulsewhatsapp 1s ease 0s infinite normal none running;
    z-index: 1;
}

span.why-choose-cta img {
    width: 20px;
    display: inline-block;
}

span.why-choose-text {
    width: 146px;
    border-radius: 21px;
    background-color: #05052c;
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding: 10px 10px;
}

.why-choose-box-one .why-choose-ones {
    margin-left: auto !important;
    position: relative;
}


.main-choose-sec .wpb_text_column.wpb_content_element {
    margin-bottom: 30px !important;
}

.why-choose-mid-sec {
    border-radius: 30px;
    filter: drop-shadow(0 0 17.5px rgba(0,0,0,0.95));
    background-color: #05052c;
    border: 1px solid #0d0d4a;
    padding: 70px 56px 65px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.sec-horoscope {
    margin-bottom: -100px;
    position: relative;
}

.sec-horoscope img {
    position: absolute;
    top: 187px;
    left: calc(50% - 239.5px);
    mix-blend-mode: lighten;
    animation: rotate360 7s linear infinite;
}

.extra-class {
    margin-bottom: -183px !important;
    position: relative;
    z-index: 1;
}


.contact-button {
    text-align: center;
    margin-top: -98px;
    position: relative;
    z-index: 1;
}

.contact-button a {opacity: 0.988;width: 204px;height: 204px;border-radius: 102px;background-image: linear-gradient(0deg, #f5af6b 0%, #ebcd5c 100%);display: inline-block;font-family: 'Realistic Nature';color: #222;font-size: 28px;line-height: 35px;text-align: center;padding: 34px 20px 20px;}


.inner-review {
    border: 2px solid #eeb964;
    border-radius: 30px;
    padding: 25px 100px 35px 25px;
    position: relative;
    text-align: start;
    margin-top: 15px;
}

.testimonial-box {
    padding-right: 80px;
    position: relative;
    padding-bottom: 15px;
}

.inner-review p {
    margin-bottom: 10px;
}

.inner-review h3 {
    font-size: 22px;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    background-image: linear-gradient(0deg, #f5af6b 0%, #ebcd5c 100%);
    margin-bottom: 0;
}

.star-img {
    position: absolute;
    right: 100px;
    bottom: -11px;
}

.user-img {
    position: absolute;
    right: 28px;
    top: 45px;
}

 

.inner-textimonilas {
    background-image: url(http://mypsychically.com/wp-content/uploads/2026/07/revice-sec-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 20px;
    padding-left: 65px;
    padding-right: 65px;
    border-radius: 40px;
    background-color: #05052c;
    border: 2px solid #9d72e4;
    margin-left: 70px !important;
    margin-right: 70px !important;
}

.user-img:after {
    position: absolute;
    content: '';
    width: 150px;
    height: 150px;
    background-image: url(http://mypsychically.com/wp-content/uploads/2026/07/png-cricle.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    left: -16px;
    top: -21px;
    mix-blend-mode: exclusion;
    animation: rotate360 7s linear infinite;
}

.star-img:after {
    position: absolute;
    content: '';
    width: 100px;
    height: 2px;
    background-color: #4e1c8d;
    right: -10px;
    top: 13px;
}

.star-img img {
    position: relative;
    z-index: 1;
}


.main-review-sec {
    background-image: url(http://mypsychically.com/wp-content/uploads/2026/07/revice-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 251px;
    padding-bottom: 200px;
    margin-top: -200px;
    overflow: visible !important;
}

/* ============ Footer Start Here ================= */

.top-choose-sec {
    position: relative;
    z-index: 2;
}

 section.bottom-footer {
    position: relative;
    text-align: center;
    /* filter: drop-shadow(1.545px 4.755px 2.5px rgba(246,229,253,0.75)); */
    background-color: #05052c;
    padding: 30px 0px 50px;
}

section.bottom-footer p {
    margin-bottom: 0;
}

footer#colophon {
    position: relative;
    padding-bottom: 20px;
}

footer#colophon section.video-section {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    height: 440px;
    mix-blend-mode: screen;
}

.policy {
    display: flex;
    justify-content: center;
    border-radius: 20px;
    background-image: linear-gradient(0deg, #f5af6b 0%, #ebcd5c 100%);
    column-gap: 95px;
    padding: 8px;
    margin-top: -20px;
    position: relative;
}

.policy p {
    margin-bottom: 0;
    color: #222;
}

.policy a {
    color: #222;
}

 .footer-map {
    height: 235px;
    border-radius: 30px;
    overflow: hidden;
    margin-bottom: 30px;
    margin-left: 135px;
    margin-right: 135px;
    margin-top: 50px;
}


.f-call-icon a {
    width: 163px;
    height: 156px;
    border-radius: 78px;
    background-image: linear-gradient(0deg, #f5af6b 0%, #ebcd5c 100%);
    display: inline-block;
    text-align: center;
    line-height: 156px;
    position: relative;
    z-index: 1;
    margin-top: -65px;
    top: -14px;
}

.f-call-icon a:after {
    position: absolute;
    content: '';
    opacity: 0.400;
    width: 194px;
    height: 194px;
    border-radius: 97px;
    border: 5px solid #edc85f;
    left: calc(50% - 97px);
    top: -19px;
}


.f-cta-one {text-align: right;}

.f-cta-two {
    text-align: center;
    position: relative;
    bottom: -140px;
}


footer#colophon:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-image: url(http://mypsychically.com/wp-content/uploads/2026/07/footer-bg.png);
    top: 0;
    z-index: -2;
    background-position: center;
    background-repeat: no-repeat;
}

footer#colophon .row:before {
    position: absolute;
    content: '';
    width: 520px;
    height: 520px;
    background-image: url(http://mypsychically.com/wp-content/uploads/2026/07/sec-horoscope.jpg);
    left: calc(50% - 260px);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    top: -135px;
    z-index: -2;
    mix-blend-mode: lighten;
    animation: rotate360 7s linear infinite;
}

footer#colophon .row {
    position: relative;
}

 .top-mob-number.mobshow {
    background-image: linear-gradient(0deg, #f5af6b 0%, #ebcd5c 100%);
    text-align: center;
    padding: 5px 0px;
}

.top-mob-number.mobshow a {
    font-size: 30px;
    font-weight: bold;
    color: #212;
}

.top-mob-number.mobshow span {
    display: inline-block;
    width: 50px;
    height: 50px;
    background-color: #04042c;
    border-radius: 60%;
    line-height: 50px;
}

.top-mob-number.mobshow span img {
    filter: brightness(82.5);
}


body:not(.home) footer#colophon {
  margin-top:100px
}
@keyframes hithere {
  30% { transform: scale(1.2); }
  40%, 60% { transform: rotate(-20deg) scale(1.2); }
  50% { transform: rotate(20deg) scale(1.2); }
  70% { transform: rotate(0deg) scale(1.2); }
  100% { transform: scale(1); }
}
.f-call-icon img {
    animation: hithere 1s ease infinite;
}
/***************Privacy Policy*******************/


.disc-pg-div p {font-size: 14px;line-height:28px;}
.disc-pg-div h4 {
    margin: 0;
    font-size: 34px;
    font-weight: 400;
    color: #fff;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.disc-pg-div h5 {
    margin: 0;
    font-size: 25px;
    font-weight: bold;
    color: #3e0001;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.disc-pg-div h6 {
    text-transform: capitalize;
   margin: 0;
    font-size: 25px;
    font-weight: bold;
    color: #3e0001;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
}

.disc-pg-div a{
	color:#fff;
}
/***************Privacy Policy*******************/


.thank-page-sec {
    text-align: center;
 }

.thank-page-sec h2 {
    font-size: 34px;
    text-transform: capitalize;
    color: #fff;
}

.thank-page-sec a {
    display: inline-block;
    text-transform: capitalize;
    border-radius: 30px;
    color: #222;
    background-image: linear-gradient(0deg, #f5af6b 0%, #ebcd5c 100%);
    padding: 11px 30px;
    border: 1px solid #f2b966;
}

.thank-page-sec a:hover{
	background-image:unset;
	color:#fff;
}


                    /* ============= sticy icons ======= */

.contact_icons {
    position: fixed;
    left: 50px;
    bottom: 19px;
    z-index: 999;
    width: 50px;
    text-align: center;
}

.contact_icons a {
    width: 66px;
    height: 66px;
    border-radius: 100%;
    text-align: center;
    line-height: 43px;
    font-size: 24px;
    color: #fff;
    background: #edac15;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16);
    clear: both;
    margin-bottom: 0px;
    display: inline-block;
}

.contact_icons a.whatsapp-icon {
    background: #72c118;
    font-size: 47px;
    overflow: hidden;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: pulse2;
    color: #fff;
}

a.whatsapp-icon i {
    margin-top: 10px;
    color: #fff;
}

@-webkit-keyframes pulse2 {
    0% {
        -webkit-box-shadow: 0 0 0 0 #2DC100;
        box-shadow: 0 0 0 0 #2DC100;
    }

    100% {
        -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
        box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
    }
}

@keyframes pulse2 {
    0% {
        -webkit-box-shadow: 0 0 0 0 #72c118;
        box-shadow: 0 0 0 0 #72c118;
    }

    100% {
        -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
        box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
    }
}


.contact_mobile {
    position: fixed;
    right: 58px;
    bottom: 19px;
    z-index: 999;
    width: 49px;
    text-align: center;
}

.contact_mobile a {
    width: 65px;
    height: 65px;
    border-radius: 100%;
    text-align: center;
    line-height: 51px;
    font-size: 24px;
    color: #fff !important;
    background: #edac15;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.16), 0px 3px 10px rgba(0, 0, 0, 0.16);
    clear: both;
    margin-bottom: 0px;
    display: inline-block;
}

.contact_mobile a.phone-icon {
    font-size: 33px;
    overflow: hidden;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: pulse3;
    color: #fff;
    padding-top: 8px;
    background-image: linear-gradient(0deg, #f5af6b 0%, #ebcd5c 100%);
}



@-webkit-keyframes pulse3 {
    0% {
        -webkit-box-shadow: 0 0 0 0 #3b5aee;
        box-shadow: 0 0 0 0 #3b5aee;
    }

    100% {
        -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
        box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
    }
}

@keyframes pulse3 {
    0% {
        -webkit-box-shadow: 0 0 0 0 #f3b569;
        box-shadow: 0 0 0 0 #efbf62;
    }

    100% {
        -webkit-box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
        box-shadow: 0 0 0 20px rgba(21, 101, 192, 0);
    }
}


/* ============= sticy icons ======= */



.vc_row.wpb_row.vc_row-fluid.review-video-sec {
    position: relative;
    z-index: 2;
    margin-top: 40px;
}

.video-box {
    height: 315px;
    border-radius: 30px;
    overflow: hidden;
}